.baskets,
.customers,
.checkout {
	font-family: 'merelregular';
}
.alert {
	margin-bottom: 15px;
}
.rollerblind.small {
	height: 60px;
	margin-bottom: 45px;
}
.rollerblind.small .cover {
	top: 0;
	padding: 0;
}
.rollerblind.small  .toggle:after {
	display: none;
}
.rollerblind.small .checkout-nav {
	margin: 17px 0;
	text-align: center;
}
.baskets .checkout-nav li,
.customers .checkout-nav li,
.checkout .checkout-nav li {
	margin-right: 10px;
}
.baskets .checkout-nav li.btn,
.customers .checkout-nav li.btn,
.checkout .checkout-nav li.btn,
.baskets .checkout-nav li.btn:hover,
.customers .checkout-nav li.btn:hover,
.checkout .checkout-nav li.btn:hover {
	opacity: 1;
	color: #494945;
}
.baskets .checkout-nav li.btn:before,
.customers .checkout-nav li.btn:before,
.checkout .checkout-nav li.btn:before {
	border-right-color: #f7f6c6;
}
.baskets .checkout-nav li.btn:after,
.customers .checkout-nav li.btn:after,
.checkout .checkout-nav li.btn:after {
	border-left-color: #f7f6c6;
}
.baskets .checkout-nav li.btn.active,
.customers .checkout-nav li.btn.active,
.checkout .checkout-nav li.btn.active {
	background: #FFF;
	color: #02598e;
}
.baskets .checkout-nav li.btn.active:before,
.customers .checkout-nav li.btn.active:before,
.checkout .checkout-nav li.btn.active:before {
	border-right-color: #FFF;
}
.baskets .checkout-nav li.btn.active:after,
.customers .checkout-nav li.btn.active:after,
.checkout .checkout-nav li.btn.active:after {
	border-left-color: #FFF;
}
.baskets .checkout-nav li.completed,
.customers .checkout-nav li.completed,
.checkout .checkout-nav li.completed,
.baskets .checkout-nav li.completed:hover,
.customers .checkout-nav li.completed:hover,
.checkout .checkout-nav li.completed:hover {
	color: #FFF;
	background: #07630c;
}
.baskets .checkout-nav li.completed:before,
.customers .checkout-nav li.completed:before,
.checkout .checkout-nav li.completed:before {
	border-right-color: #07630c;
}
.baskets .checkout-nav li.completed:after,
.customers .checkout-nav li.completed:after,
.checkout .checkout-nav li.completed:after {
	border-left-color: #07630c;
}
.baskets .checkout-nav li.step6,
.customers .checkout-nav li.step6,
.checkout .checkout-nav li.step6 {
	margin-right: 0;
}
.basket .heading,
.basket_items th {
	background: #FFF;
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
}
.basket_items tr,
.col.delivery,
.delivery .cell {
	border: 0;
}
.basket_items th,
.baskets .heading,
.customers .heading,
.checkout .heading {
	color: #494945;
	text-align: left;
	font-weight: bold;
	padding: 5px 0 5px;
	margin: 0 0 15px 0;
	text-transform: uppercase;
	font-family: 'congenialregular';
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
}
.checkout-nav {
	margin: 0px 0 40px 0;
    width: 100%;
    padding: 0 12px;
}
.baskets .banner_bg > li,
.customers .banner_bg > li,
.checkout .banner_bg > li {
	height: 150px;
}

.col.discount{
	border-left: none;
	border-bottom: none;
}
.col.discount .row .cell{
	padding: 1em;
}

.cell.location p{
	margin-top: 0;
}

body.baskets .payment_details,
body.checkout .payment_details{
	margin-top: 30px;
}

article.basket,
.sidebar ul li a{
	font-size: 16px;
}
.basket_items .item_description a,
.basket a.remove{
	color: #797878;
	font-weight: bold;
}
.gift-wrap-options{
	font-size: 14px;
}
.basket_item_title a{
	text-decoration: underline;
}
.basket_items tr{
	border-bottom: 1px dashed #AFAFAF;
}
.basket_items .item_description{
	width: 100%;
}
.basket-info-message {
    padding: 10px; 
    margin-bottom: 20px; 
    box-sizing: border-box; 
    text-align: center; 
    /*
    color: #ffffff; 
    background-color: #b61b17;
    */
    font-size: 18px;
}
.btn .checkout{
	background-color: #02598e;
}